const system = require('../../../system');
const ServiceBase = require('../../sve.base');
const settings = require('../../../../config/settings');
const appconfig = system.getSysConfig();
class StatusLogService extends ServiceBase {
  constructor() {
    super('bizchance', ServiceBase.getDaoName(StatusLogService));
  }

  /* 插入状态信息*/
  async insertInfo(qobj) {
    const self = this;
    return self.db.transaction(async t => await self.dao.insertInfo(qobj, t));
  }
}
module.exports = StatusLogService;
